[ESP8266XploitHost] Servidor de exploits en un ESP8266 (NodeMCU y similares) - Versión 2.82a (12/04)

17, 8, 9, 10, 11
jopasaps escribió:Buenas compañeros. La version 2.81b vale para firmware 4.55?


Sip
c0d3m4st4 escribió:
jopasaps escribió:Buenas compañeros. La version 2.81b vale para firmware 4.55?


Sip

Gracias campeón.
Buenas, @c0d3m4st4:

Ha salido el nuevo HEN 1.8, que dicen que añade mejoras y es más estable.

http://www.logic-sunrise.com/news-10212 ... n-v18.html
satelman escribió:Buenas, @c0d3m4st4:

Ha salido el nuevo HEN 1.8, que dicen que añade mejoras y es más estable.

http://www.logic-sunrise.com/news-10212 ... n-v18.html


Ni añade mejoras ni es más estable xD El usuario normal poco uso le va a dar, pero le añadiré a la siguiente versión cuando tenga tiempo junto a mi mod del 1.7

adds @flat_z 's redirection of userlogs to kernel and support for spawn selfs on /data/self
c0d3m4st4 escribió:
satelman escribió:Buenas, @c0d3m4st4:

Ha salido el nuevo HEN 1.8, que dicen que añade mejoras y es más estable.

http://www.logic-sunrise.com/news-10212 ... n-v18.html


Ni añade mejoras ni es más estable xD El usuario normal poco uso le va a dar, pero le añadiré a la siguiente versión cuando tenga tiempo junto a mi mod del 1.7

adds @flat_z 's redirection of userlogs to kernel and support for spawn selfs on /data/self


Jajaja. Menos mal que escribí "dicen que..." [carcajad]

Solo quería comentarte la noticia por si valía la pena añadirlo a una próxima versión.
Como que no???
Imagen

jeje era chiste :p
Te mintieron :P

Gracias igualmente, estoy más o menos al loro de las novedades, aunque bastante vago, y como no hay nada realmente significativo ultimamente pues sigo sin actualizar xD A ver si en breve me pongo, que al final se me olvidá lo que dejé a medias xD

satelman escribió:
c0d3m4st4 escribió:
satelman escribió:Buenas, @c0d3m4st4:

Ha salido el nuevo HEN 1.8, que dicen que añade mejoras y es más estable.

http://www.logic-sunrise.com/news-10212 ... n-v18.html


Ni añade mejoras ni es más estable xD El usuario normal poco uso le va a dar, pero le añadiré a la siguiente versión cuando tenga tiempo junto a mi mod del 1.7

adds @flat_z 's redirection of userlogs to kernel and support for spawn selfs on /data/self


Jajaja. Menos mal que escribí "dicen que..." [carcajad]

Solo quería comentarte la noticia por si valía la pena añadirlo a una próxima versión.
@c0d3m4st4 He empezado a utilizar recientemente tu bin para el esp8266. Lo tengo cacheado en la consola. Una cosa que me ocurre es que me da un error de memoria de manera sistemática cada vez que lanzo el exploit, cosa que con la versión de Al-Azif no me pasaba (al menos no siempre). El exploit funciona a pesar del error. De momento sólo un KP en 4 sesiones de juego, que mejora las estadísticas que venía teniendo desde que uso HEN en la pro.

Buen trabajo. Un saludo!
Yo noto que en la ps4 slim es mas estable que en la pro.

La version 1.18 lleva compatibilidad con el nuevo metodo de instalación de backups mediante un pc con un servidor web configurado, y una app instalada en la consola, con ello ya no es necesario un disco usb para instalar los backups, y esta app requiere del hen 1.18

Fuente psxhax.
@c0d3m4st4 Llevo meses usando tus releases para el espxxxx y de maravilla, a ver si sacas un rato y si no es mucha molestia añades el 1.8, y si pudieses añadir una opción de copiar a cache sería la repera, ¿que no?. [Ooooo]

Gracias por el curre figura!

PD: Si necesitas ayuda con las imágenes no se me da mal el diseño y todo eso...
@Marceline

Lo de la cache lo tienes hace un montón. Pero se llama offline installer, busca el icono del wifi tachado.

A ver si saco estos días un rato para actualizar todos los payloads.
c0d3m4st4 escribió:@Marceline

Lo de la cache lo tienes hace un montón. Pero se llama offline installer, busca el icono del wifi tachado.

A ver si saco estos días un rato para actualizar todos los payloads.


Y por eso digo que tus releases funcionan de maravilla, tan bien que hace un par de releases que no actualizo.

Mi ley: Si funciona no lo toques [Ooooo]
@c0d3m4st4, en tu servidor hay exploits para 5.05 para poner HEN y VR?
Gracias por adelantado y por todo el curro que te pegas!!
Hola cesito ayuda para poder quitar mensaje de actualización al poner la PS VR con 4. 10 en 5.05 ya que no me deja utilizarlo por qué me pide que actualizar la consola a la versión 6.0 por lo demás el hen 1.8 me va genial pero soy nuevo en esto si me podéis recomendar alguna guía os lo agradezco
@raleluca, a mi me pasaba lo mismo, puse un firma para elk ESP8266 que no recuerdo cual es (pero puedo mirarlo en casa),de el cual arranco el HEN 1.7 y despues el VR Activator y funciona todo perfecto.
Si no lo encuentras pegame un toque, pero tiene que haber muchos.
Y digo yo, tendra que haber un Payload en html que active el 1.7 y el vr no?
Y indagando mas... alguien tiene Hen 1.8 + VR?
Saludos y gracias adelantadas
¿Os funciona el payload DB_SG_Backup lanzándolo desde el ESP8266? He hecho varios intentos con distintos dispositivos de almacenamiento y en ninguno me guarda ningún archivo.

EDITO: He podido hacerlo al final. La clave ha sido no pasar antes por ningún otro payload.
Vas a ctualizar con el payload nuevo para remote play?Gracias
@c0d3m4st4 hay alguna forma de actualizar el Hen nosotros mismos en la instalación Offline? Gracias por el curro.
Jabidin escribió:Que diferencia hay entre este post y este: Cargar exploit con chip wifi ESP8266 de arduino (Muy bajo coste)


pues no habia visto ese hilo, pero parece ser exactamente lo mismo pero esta actualizado...
jmmanson escribió:@c0d3m4st4 hay alguna forma de actualizar el Hen nosotros mismos en la instalación Offline? Gracias por el curro.



uff... perdón por el retraso, llevo desconectado meses (de EOL y de consolas) xD

Intentaré poner los payloads al día durante esta semana (finde más bien). Y más adelante sacar una versión con más cosillas que dejé a medias.

Alguien me pone al día de los últimos payloads que sea necesario actualizar o imperativo añadir ? Por lo poco que he seguido en twitter no hay nada realmente importante, y para jugar sigue siendo perfectamente válido el 1.7 de xvortex.

[beer]
Code, salio hace unos días una versión 1.8 depurada y que promete muchísimos menos kernel panics, no se quien la saco realmente, pero era un scener reconocido
tambien esta el tema de temperatura y de cambiar el avatar
moro_musa escribió:tambien esta el tema de temperatura y de cambiar el avatar


Tienes enlace de esto? El 1.8 entiendo que es el de zecoxao no, @[Lande]

Estoy terminando el nuevo menú de herramientas para el móvil y luego ya solo es actualizar/incluir payloads y meter unos pequeños cambios al UI. Espero tenerlo para el finde que viene, entre semana no tengo apenas tiempo de nada.
Gracias por el curro !!!!
@c0d3m4st4 Se agradece muchisimo tu gran aportación.
Muchas gracias.
Saludos.
Ayer salio el hen 1.9 para que lo tengas en cuenta en la actu

Saludos!!
[Lande] escribió:Ayer salio el hen 1.9 para que lo tengas en cuenta en la actu

Saludos!!


[oki]

Lo ví... hay un jaleo de versiones... Juraría que esos parches ya estaban en el de zecoxao.
Otro por aquí esperando a la actualización. Muchas gracias por tu trabajo!
Voy con retraso pero sigo en ello :)

Nuevo menú de herramientas terminado a falta de un par de controles para evitar errores, me falta añadir los payloads y probar minimamente, espero poder terminar este finde. Voy a dejar unas cosillas extra que tengo hechas en otro proyectillo, para más adelante, porque eso necesita pruebas serias y no me quedan horas al día para más [mad] Espero poder hacerlo para semana santa.
Genial, lo probaremos cuándo esté disponible :)
c0d3m4st4 escribió:Voy con retraso pero sigo en ello :)

Nuevo menú de herramientas terminado a falta de un par de controles para evitar errores, me falta añadir los payloads y probar minimamente, espero poder terminar este finde. Voy a dejar unas cosillas extra que tengo hechas en otro proyectillo, para más adelante, porque eso necesita pruebas serias y no me quedan horas al día para más [mad] Espero poder hacerlo para semana santa.


Muchas gracias por el curro [ok]
c0d3m4st4 escribió:Voy con retraso pero sigo en ello :)

Nuevo menú de herramientas terminado a falta de un par de controles para evitar errores, me falta añadir los payloads y probar minimamente, espero poder terminar este finde. Voy a dejar unas cosillas extra que tengo hechas en otro proyectillo, para más adelante, porque eso necesita pruebas serias y no me quedan horas al día para más [mad] Espero poder hacerlo para semana santa.


Muchas gracias por todo tu trabajo. :)
Muchas gracias por tu trabajo
Versión 2.82a lista, descarga al final del primer post.

Incluye sólo lo básico, iré metiendo más cosillas según me ponga al día. Si no hay petes con el hen 1.8 mi 1.7 modificado lo quitaré en la próxima versión, pero apenas lo he probado, así que no sé como irá de kernel panics, el 1.7 modificado a mi me ha dado siempre cero problemas.

EDITO: no he metido el 1.9 porque parece ser que hay juegos que no funcionan con él.
@c0d3m4st4 muchas gracias por el trabajo [beer] ¿Es compatible con 4.55 también?
dark_foot escribió:@c0d3m4st4 muchas gracias por el trabajo [beer] ¿Es compatible con 4.55 también?


Sí, 4.55 y 5.05 (reañadiré 4.05 en breve y posiblemente meta 4.74 cuando me ponga al día de como está el tema).

Lo que no he actualizado son paylaods de 4.55.. desconozco si hay actualizaciones o alguna versión nueva del HEN ? Como estoy en 5.05 todo lo anterior se quedó en la versión final que había en su día.

Si pruebas en 4.55 dime si funcionan los sonidos del menú al desplazarte por los payloads a izquierda y derecha (L1/R1 o puntero). He tenido que hacer un pequeño truquillo para que funcione en el navegador (no soporta la etiqueta audio), pero desconozco como funcionará en 4.55, lo mismo sale alguna mierda por abajo, o peta el javascript.
@c0d3m4st4 lo acabo de probar en 4.55 y funciona muy bien. Sí que funciona el sonido que comentabas, y también la funcionalidad para meterlo en caché, que es algo que no tenia la versión que venía usando.

Supongo que en breves actualizaré a 5.05 viendo que ya no da tantos problemas como al principio.

Gracias de nuevo [oki]
dark_foot escribió:@c0d3m4st4 lo acabo de probar en 4.55 y funciona muy bien. Sí que funciona el sonido que comentabas, y también la funcionalidad para meterlo en caché, que es algo que no tenia la versión que venía usando.

Supongo que en breves actualizaré a 5.05 viendo que ya no da tantos problemas como al principio.

Gracias de nuevo [oki]


Genial, gracias por confirmar. Tenía mis dudas :)

Creo que no tenías la última versión entonces, porque lo de la cache ya estaba para 4.55 y 5.05 hace tiempo.

En 5.05 con el 1.8 no he probado mucho, pero con mi 1.7 modificado yo nunca he tenido un kernel panic. Con la 1.8 lo poco que la he probado, tampoco, así que pinta bien.
@c0d3m4st4 esta version trae el payload para remote play en vita?, saludos!
Buenas a todos!
A ver si me podéis echar un cable, a la hora de actualizar, instalo los drivers, y hago todo como he leído en los hilos de aquí de Eol, con los drivers que se ponen, y en administdor de dispositivos, no me aparece, ni siquiera al enchufarlo.
He probado en Windows 7 Ultímate x64, x86 y Windows 10 x64 y no hay manera de hacer que me lo detecte.

El tema de flashearlo si que lo entiendo a la perfección ya que es poner el puerto que de asigna el pc, las opciones marcadas, seleccionar el archivo, y darle a flash.

Mi chip pone: ESP8266Mod Ism 2.4Ghz Pa+25 802.11B /g/n
Y por atrás: Install ch310g driver, use 9600bps baud rate, connect to WiFi.

Edit: Ya lo he flasheado a la perfección, me estaba fallando el cable, todo a la primera y perfecto, gracias por todo el curro @c0d3m4st4


1 saludo!
Se podria hacer que El Esp8266 se conecte a mi Wifi y haga Las mismas funciones
Buenas tardes a todos! Parece que ha salido una nueva actualización del Hen. @c0d3m4st4 actualizaras la versión cuando puedas?
Pone que lleva Spoof a 6.70, con esto se podría conectar a la Psn?
https://github.com/SiSTR0/ps4-hen-vtx

1 saludo! Y gracias por todo el curro!
https://github.com/AtlasNX/PegaScape possible ?

https://pegascape.sdsetup.com/

Pegaswitch or PegaScape for Switch 4.1 using ESP8266 CHIP possible ?
RyUk_YaGaMi escribió:Buenas tardes a todos! Parece que ha salido una nueva actualización del Hen. @c0d3m4st4 actualizaras la versión cuando puedas?
Pone que lleva Spoof a 6.70, con esto se podría conectar a la Psn?
https://github.com/SiSTR0/ps4-hen-vtx

1 saludo! Y gracias por todo el curro!

No el spoof es para el tema de las VR, imposible PSN ademas del spoof se necesita la passphrase y cualquier juego que intentes usar se empezaría a actualizar y ya no iria en 5.05, Mejor dejarlo como está a que haya mil mensajes que a la gente no le andan los pkg
545 respuestas
17, 8, 9, 10, 11